defutf8 on

startup_message off

bindkey		^[[6;3~ next # term-like alt+pgup
bindkey		^[[5;3~ prev # term-like alt+pgdn

term xterm

hardstatus	off
hardstatus	alwayslastline
hardstatus	string '%{= kG}[ %{G}%H %{g}][%= %{= kw}%?%-Lw%?%{r}(%{W}%n*%f%t%?(%u)%?%{r})%{w}%?%+Lw%?%?%= %{g}][%{B} %m-%d %{W} %c %{g}]'

